RubyGems Navigation menu

brakeman-min 3.2.0.pre1

Brakeman detects security vulnerabilities in Ruby on Rails applications via static analysis. This version of the gem only requires the minimum number of dependencies. Use the 'brakeman' gem for a full install.

Versiones:

  1. 4.7.2 - November 25, 2019 (200 KB)
  2. 4.7.1 - October 29, 2019 (200 KB)
  3. 4.7.0 - October 16, 2019 (200 KB)
  4. 4.6.1 - July 24, 2019 (200 KB)
  5. 4.6.0 - July 23, 2019 (200 KB)
  6. 3.2.0.pre1 - February 22, 2016 (100 KB)
Mostrar todas las versiones (73 total)

Propietarios:

Autores:

  • Justin Collins

SHA 256 checksum:

987b0d92ccb012059292817edf648e5c71e56269bbb0517769fe02f1527a84e6

Total de descargas 167.091

Para esta versión 627

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: > 1.3.1

Enlace: